Error

two or more packages specified (libpgsbox5 libsane-extras)